---

- name: "mariadb-server installation"
  yum:
    name:  "mariadb-server,MySQL-python"
    state: "installed"

- name: "start mariadb service"
  service:
    name:  "mariadb"
    state: "started"
    enabled: yes
